.bg-container {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  width: 100vw;
  background-image: url('../../../../assets/14.png');
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: contain;
  padding: 20px;
  background-color: #F3F6F9;

  .card {
    max-width: 500px;
    width: 100%;
    padding: 20px;

    button.btn {
      width: 200px;
      display: block;
      margin: auto;
    }
  }
}
